Subject: Re: [lojban] Re: [jboske] Quantifiers, Existential Import

From: "Jorge Llambias" <[email-masked]>
Date: Wed, 06 Mar 2002 19:27:47

la djan cusku di'e

>In this mapping, S and P stand for sets when on the right side of a colon.
>I will write SP for S intersect P, /= for inequality, and 0 for the null 
>set.
>
>All S is P (A):	SP = S
>Some S is P (I):	SP /= 0
>No S is P (E):	SP = 0
>Some S is not P (O):	SP /= S
>
>Then existential import is simply the assertion that S /= 0, and we can
>understand I- as asserting that S, which may be null, has a non-null
>intersection with P. But plainly no set P can have a non-null intersection
>with 0, and so from SP /= 0 we can deduce that S /= 0. Therefore I-
>is false if S = 0, and to assert anything useful we need I+.

The same reasoning applies to O-: Plainly no set P can have
an intersection with 0 that is different from 0, so we can
deduce that S /= 0 and to assert anything useful we need O+.

(I don't buy this argument, it is possible to give information
both with I- and with O-, it is just that this presentation
with sets already requires I+ and O+, and the same happens
in Lojban when {su'o} is defined as "at least one".)

mu'o mi'e xorxes

_________________________________________________________________
Join the world’s largest e-mail service with MSN Hotmail. 
http://www.hotmail.com